#menu-sites {
	position: absolute;
	margin: 30px 0 0 516px;
	height: 100px;
	width: 430px;
	opacity : 0.7 ;
  -moz-opacity : 0.7 ;
	filter : alpha(opacity=70);
}
#menu-sites div {
	float: left;
	width: 96px;
	height: 100px;
	/*background: transparent url(../images/crb-menu.png) 0 -18px no-repeat;*/
}

#menu-sites #site-crb a, #menu-sites #site-linguistique a, #menu-sites #site-litterature a, #menu-sites #site-culture a {
	display: block;
	height: 60px;
	text-decoration: none;
	/*border: 1px solid red;*/
}
#menu-sites #site-crb a { background: transparent url(../images/crb-sites.png) -2px -30px no-repeat; }
#menu-sites #site-linguistique a { background: transparent url(../images/crb-sites.png) -98px -30px no-repeat; }
#menu-sites #site-litterature a { background: transparent url(../images/crb-sites.png) -193px -30px no-repeat; }
#menu-sites #site-culture a { background: transparent url(../images/crb-sites.png) -290px -30px no-repeat; }

#menu-sites #site-crb a:hover, #menu-sites #site-crb.active a { background: transparent url(../images/crb-sites-hover.png) -2px -30px no-repeat; }
#menu-sites #site-linguistique a:hover, #menu-sites #site-linguistique.active a { background: transparent url(../images/crb-sites-hover.png) -98px -30px no-repeat; }
#menu-sites #site-litterature a:hover, #menu-sites #site-litterature.active a { background: transparent url(../images/crb-sites-hover.png) -193px -30px no-repeat; }
#menu-sites #site-culture a:hover, #menu-sites #site-culture.active a { background: transparent url(../images/crb-sites-hover.png) -290px -30px no-repeat; }

#header-top {
	text-align: right;
	color: #666;
}
#header-top a { color: #666; padding: 0 12px;}
#header-bottom {
	float: left;
	height: 143px;
	width: 920px;
	background: transparent url(../images/entete-bg.png) 0 0 no-repeat;
}
#header-bottom #logo, #header-bottom #coordonees {
	float: left;
	opacity : 0.8 ;
  	-moz-opacity : 0.8 ;
	filter : alpha(opacity=80);
	z-index: 1000;
}
#header-bottom #logo { 
	width: 185px;
	height: 74px;
	margin: 18px 0 0 20px;
	background: transparent url(../images/crb-logo.png) 0 0 no-repeat;
}
#header-bottom #logo a { 
	display: block;
	height: 74px;
	text-decoration: none;
}
#header-bottom #coordonees { 
	width: 185px;
	height: 38px;
	margin: 3px 0 0 20px;
	background: transparent url(../images/crb-adr.png) 0 0 no-repeat;
	color: #fff;
	font-size: 12px;
	text-align: center;
	text-shadow: 2px 2px 2px #ddccb5;	
}
#recherche { 
	position: absolute;
	top: 130px;
	width: 152px;
	height: 20px;
	margin: 0 20px 0 745px;
	background: transparent url(../images/crb-recherche.png) 0 0 no-repeat;
	opacity : 0.8 ;
  	-moz-opacity : 0.8 ;
	filter : alpha(opacity=80);
}
#recherche .text, #recherche .submit {
  background-color: transparent;
  float: left;
  margin: 0;
  padding: 0;
  border: none;
}
#recherche .text {
  width: 126px;
  margin: 3px 0 0 3px;
  font-size: 11px;
  color: #666;
}
#recherche .submit { width: 20px; color: transparent; cursor: pointer; }
#menu-horizontal {
	float: left;
	height: 24px;
	height: 19px !important;
	width: 920px;
	text-align: center;
	line-height: 13px;
	padding: 5px 0 0 0;
	color: #fff;
	background: transparent url(../images/menu-bg.png) 0 0 no-repeat;
}
#menu-horizontal a {
	color: #fff;
	padding: 0 7px;
	text-decoration: none;
	border: 1px solid #333;
}
#menu-horizontal a:hover, #menu-horizontal a.active {
	background-color: #555;
	border: 1px solid #5a5a5a;
}
#fil-ariane {
	float: left;
	padding: 30px 0 0 50px;
	font-weight: bold;
	background: transparent url(../images/wrapper-bg.png) 0 0 repeat-y;
	padding: 0 15px;
	width: 920px;
	width: 890px !important;
}
#fil-ariane div { margin: 12px 0 0 170px;}
#fil-ariane a { color: #333;}
